Subject: Re: bug#15288: 24.3.50; Speedbar makes minibuffer lost focus when code is compiled

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Sep 2013 16:37:37 +0300

> From: Thierry Volpiatto <[email-masked]>
> Date: Fri, 06 Sep 2013 14:56:28 +0200
> 
> If you remove all *.elc files and restart Emacs, it is no more reproductible.

The long discussion in the issue tracker seems to suggest that
byte-compiling *.el files on Windows has something to do with this.
Did anyone try copying *.elc files compiled on Unix to Windows, and
re-running the test case?  Or just comparing the *.elc files compiled
on Unix and on Windows?

I actually can hardly believe that some problem that is only revealed
in byte-compiled code could be Windows specific.  There's nothing in
the byte-code interpreter that is specific to Windows, AFAIK.